Subject: RE: [NNTP] Working Group Closure

From: "Scott Hollenbeck" <[email-masked]>
Date: Mon, 3 Oct 2005 09:32:45 -0400

> -----Original Message-----
> From: Russ Allbery [mailto:[email-masked]] 
> Sent: Friday, September 30, 2005 8:32 PM
> To: [email-masked]
> Cc: Scott Hollenbeck
> Subject: Re: [NNTP] Working Group Closure

[snip]

> That's what I personally plan on doing next, with INN, as 
> soon as I can
> find the time to do serious INN development again.  I think 
> this is a good
> time to take a bit of a break, try out the work that we've done, and
> gather energy.  My inclination would be to reform a working group in a
> year or so and start the work on advancing these standards to draft
> standard status, as well as look at any additional extensions 
> that need to
> be worked on.
> 
> I'm happy to keep this mailing list open in the meantime for people to
> talk about NNTP standardization and implementation experience 
> informally.
> 
> When it comes time to reopen this working group, I hope to convince
> Stanford to send me to IETF (which, for Stanford, would 
> probably be in the
> Kerberos, SASL, and related areas, but NNTP work can 
> piggyback on that) so
> that we can have in-person meetings as well.

Russ, if I'm reading you correctly you're agreeing with my recommendation to
close the group and revisit the topic in the future.  That being the case,
and given the small number of people who have expressed interest in
continuing, I intend to close the group this week and will ask the
Secretariat to send a conclusion notice that explains that the mailing list
will remain open.

All: you have done a fine job of finishing these last few documents.  Now if
we can just get usefor to do the same...

-Scott-